﻿body
{
    background-color: #008357;
    font-family :Arial;
    font-size: 14px;
    text-decoration: none;
}

.center
{
    margin:auto; 
    width :1000px;  
}

.nopadding
{
    padding: 0px 0px 0px 0px;
 
}

#mymenu
{
    background-color :black;
}


#top { width:1000px; z-index: 0; padding: 0px 0px 0px 0px;}  
  


/* Footer */
.addessrialto
{
    text-align :center;
    font-family :Arial;
    font-size: 20px;
    background-color :#F3F781;
    padding :10px 0px 5px 0px ;
    width:900px;
}

.designedby
{
    text-align :center;
    font-family :Arial;
    font-size: 12px;
    color : #009933;
    background-color :#F3F781;
    padding :0px 0px 5px 0px ;
     width:900px;
}

/* Header */

.topheader
{
    text-align :center;
    font-family :Arial;
    font-size: 25px;
    width:320px;
    background-color:white;
}


.mytopheader
{
    width:950px;
}